Subject: bug#33795: Update mes-minimal-stripped-tarball to Mes 0.19 on gnu.org

From: Jan Nieuwenhuizen <[email-masked]>
Date: Thu, 20 Dec 2018 09:11:15 +0100

Ludovic Courtès writes:

Hello Ludo’!

>> 19:26:16 janneke@dundal:~/src/guix/wip-seed 
>> $ guix hash
>> /gnu/store/h80vzl6w2ih4hnrpmczs4m7v0qc888m9-mes-minimal-stripped-tarball-0.19/mes-minimal-stripped-0.19-i686-linux.tar.xz
>> 0k7kkl68a6xaadv47ij0nr9jm5ca1ffj38n7f2lg80y72wdkwr9h
>
> I’ve rebuilt it and here’s what I got:
>
> ludo@ribbon ~/src/guix/+core-updates$ git describe
> v0.16.0-178-gef809e3ac0
> ludo@ribbon ~/src/guix/+core-updates$ git log | head -1
> commit ef809e3ac036eccc5f9c9edd8fb661d14ae15f2f

> ludo@ribbon ~/src/guix/+core-updates$ guix hash bootstrap-tarballs.x86_64-linux/mes-minimal-stripped-0.19-x86_64-linux.tar.xz 
> 0k7kkl68a6xaadv47ij0nr9jm5ca1ffj38n7f2lg80y72wdkwr9h
>
> Match!

Great! \o/

> If that’s fine with you, I’ll upload
> mes-minimal-stripped-0.19-x86_64-linux.tar.xz to
> alpha.gnu.org/gnu/guix/bootstrap/20181020 alongside the other tarballs.
>
> Sounds good?

Beautiful.  I'll rewrite the one commit to not introduce the
lilypond.org URL and push my core-updates to savannah.

> Thank you!

Yes, thank you!

Then we can inform Eelco on the new, fast bootstrap without
%bootstrap-guile.

janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com